<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css">
    <link rel="stylesheet" href="/ex.css">
    <title>Document</title>

</head>
<body>
    <!-- <h1>
        Hello World
    </h1> -->
      <!-- <Script>
        console.log("Hello world")
      </Script> -->
        
      <div class="container">
           <a class="btn btn-left"> <i class="fa-solid fa-chevron-left"></i></a>
           <a class="btn btn-right"><i class="fa-solid fa-chevron-right"></i></a>
      </div>






       <script src="ex.js">

       </script>
</body>
</html>